<section>
    <div data-sly-test="${properties.heading}" class="mf-container mob-full-width-col">
        <div class="mf-compare-riskomemter-main-wrap mob-full-width-col">
            <h2  class="mf-compare-risko-title">${properties.heading}</h2>
            <div class="risko-box-main-wrap">
                <div class="mf-risk-aversion-box-wrap">
                    <span class="mf-risk-aversion-box-wrap-title">Risk Aversion</span>
                </div>
                <div class="mf-compare-riskometer-box-wrapper">
                    <div class="mf-compare-riskometer-box">
                        <canvas class="mf-compare-risko-chart" id="riskometer-chart-1" width="100%"
                           ></canvas>
                        <span class="compare-riskometer-txt">Investment will be at Moderately</span>
                        <span class="compare-riskometer-status">Low Risk</span>
                    </div>
                    <div class="mf-compare-riskometer-box">
                        <canvas class="mf-compare-risko-chart" id="riskometer-chart-2" width="100%"
                           ></canvas>
                        <span class="compare-riskometer-txt">Investment will be at Moderately</span>
                        <span class="compare-riskometer-status">Low Risk</span>
                    </div>
                    <div class="mf-compare-riskometer-box">
                        <canvas class="mf-compare-risko-chart" id="riskometer-chart-3" width="100%"
                           ></canvas>
                        <span class="compare-riskometer-txt">Investment will be at Moderately</span>
                        <span class="compare-riskometer-status">Low Risk</span>
                    </div>
                </div>

                <div class="riskometer-desc-wrap">
                    <h2 class="risko-desc-title">What is Riskometer?</h2>
                    <p>Lorem ipsum dolor sit amet, consetetur sadipscing elitr, sed diam nonumy eirmod tempor
                        invidunt ut labore et dolore magna aliquyam erat, sed diam voluptua. At vero eos et accusam
                        et justo duo dolores et ea rebum. Stet clita kasd gubergren, no sea takimata sanctus est
                        Lorem ipsum dolor sit amet. </p>
                </div>
            </div>
        </div>
    </div>
</section>
